body {
	font-family: Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 13px;
   font-size: 0.8125rem;
	color: #000000;
	background-image: url(/img/bg.gif);
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #3b0112;
}

img {
	border: 0;
}

form {
	display: inline;
}

a * {
	cursor: pointer;
}

a:link {
	text-decoration: none;
	color: #9e032f;
}

a:visited {
	text-decoration: none;
	color: #9e032f;
}

a:hover {
	text-decoration: underline;
	color: #9e032f;
}

a:active {
	text-decoration: none;
	color: #9e032f;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

h1 {
	font-size: 18px;
    font-size: 1.125rem;
	color: #9e032f;
}

h2 {
	font-size: 16px;
   font-size: 1rem;
	color: #333333;
}

h3 {
	font-size: 14px;
   font-size: 0.875rem;
	color: #000000;
}

h4 {
	font-size:12px;
}

td {
	vertical-align: top;
}

li {
	list-style-position: inside;
}

#wp_container {
	border: solid 1px black;
	background-color: #ffffff;
	width: 980px;
	margin-bottom: 20px;
	margin-top: 80px;
}

#wp_header_container {
	width: 980px;
	text-align: left;
	margin-top: -75px;
}

#wp_header {
	margin-left: 10px;
	width: 958px;
	height: 150px;
}

#wp_header #social_media {
	float: left;
	margin-top: 40px;
	margin-left: 140px;
}

#wp_header #marketing_message {
	display: block;
	width: 200px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	float: right;
	margin-top: 20px;
	margin-right: 50px;
	font-size: 15px;
   font-size: 0.9375rem;
	font-weight: bold;
}

#wp_header #marketing_message .disclaimer {
	font-size: 10px;
    font-size: 0.6875rem;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}

#wp_header #mini_cart {
	padding: 0;
	margin: 0;
	display: inline-block;
	float: right;
	vertical-align: middle;
	text-align: center;
	width: 200px;
	margin-top: 90px;
	margin-right: 20px;
}

#wp_header #logo {
	background-image: url(/img/bglogo.gif);
	background-repeat: no-repeat;
	float: left;
	margin-left: 405px;
	width: 160px;
}

#wp_header #contact_info {
	display: block;
	position: relative;
	float: left;
	width: 300px;
	margin-top: 90px;
	text-align: center;
	margin-left: -560px;
}

#wp_content td.column_left {
}

#wp_content td.column_right {
	padding-left: 10px;
}

#wp_content_main {
	width: 650px;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 30px;
	margin-top: 5px;
}

#wp_content_main td.column_left,
#wp_content_main td.column_right {
}

#wp_content_main a:link,
#wp_content_main a:visited,
#wp_content_main a:hover,
#wp_content_main a:active {
}

#wp_content_main a:hover {
}

#wp_content_main li {
	list-style-position: outside;
}

#wp_footer {
	font-size: 12px;
   font-size: 0.75rem;
	padding-bottom: 10px;
}

#side_navigation {
	text-align: left;
	margin-left: 10px;
}

#side_navigation #categories {
	border: solid 1px #333333;
	width: 250px;
	text-align: left;
	padding: 10px 10px 10px 10px;
	background-color: #f7f4e8;
	margin-bottom: 20px;
}

#side_navigation #policies {
	margin-top: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}

#side_navigation .category_name {
	font-size: 13px;
   font-size: 0.8125rem;
	font-weight: bold;
	padding-bottom: 7px;
	color: #990000;
}

#bottom_navigation {
}

#bottom_navigation {
}

#bottom_navigation #links {
}

#bottom_navigation a:link {
}

#bottom_navigation a:visited {
}

#bottom_navigation a:hover {
}

#bottom_navigation a:active {
}

#featured_products {
	width: 100%;
}

#featured_products td {
	vertical-align: top;
}

#featured_products td.column_left {
	padding-right: 30px;
}

#policy td.colleft {
	vertical-align: top;
	width: 350px;
	padding: 2px 10px 2px 0px;
}

#policy td.shipping_rate {
	padding-left: 10px;
}

#newsletter td.label {
	text-transform: none;
	font-weight: bold;
}

#newsletter input.text {
	width: 250px;
}

#newsletter textarea {
	resize: none;
}

#newsletter .required {
	color: red;
}

#errordisplay {
	padding: 0;
	margin: 0;
	color: red;
	margin-bottom: 10px;
}

#errordisplay h3 {
	font-size: 13px;
   font-size: 0.8125rem;
	padding: 0;
	margin-top: 10px;
	color: red;
	margin-bottom: 10px;
}

